EDIT - feature request #7712

PhycoBank Ul Reference detail size

08/31/2018 06:18 PM - Wolf-Henning Kusber

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Release 5.3

Severity: normal

Description

Field "Reference detail" not long enough for standard entries,
e.g. 100, pl. 100, fig. 50-60 (see screen shot)
Problem with proof reading by submitter or curator.

zenus

Pseudostaurosira

Specific epithet

gomphonemoidea

Hint: Edit no latural authors in the nome fural reference.

ion limited to nomenclatural reference anc s Reference detail

Kulikowskiy, M. & Lange-Bertalot, H. - in Kulikowskiy, M., Lange-Bertalot, H. & Kuznetsova, |. V., L E 26, pl. 18, fig. 1-

Editorial notes

Associated revisions

Revision 86261584 - 09/04/2018 04:00 PM - Andreas Kohlbecker

fix #7712 more space for the citation detail in name editor

History

#1 - 08/31/2018 06:55 PM - Andreas Kohlbecker
- Category set to cdm-vaadin

- Target version changed from Unassigned CDM tickets to Release 5.4

#2 - 09/04/2018 12:03 PM - Andreas Kohlbecker

place citation detail below reference field and make both 100%wide

#3 - 09/04/2018 04:00 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-vaadin|8626f58493068136e66ff322a6834ce24cf53310.

#4 - 09/04/2018 04:00 PM - Andreas Kohlbecker
- Assignee changed from Andreas Kohlbecker to Wolf-Henning Kusber

- Target version changed from Release 5.4 to Release 5.3

fixed, please review

#5 - 09/05/2018 01:49 PM - Wolf-Henning Kusber

04/20/2024 12


https://dev.e-taxonomy.eu/redmine/projects/edit/repository/cdm-vaadin/revisions/8626f58493068136e66ff322a6834ce24cf53310

- Status changed from Resolved to Closed
- Assignee changed from Wolf-Henning Kusber to Andreas Kohlbecker

- % Done changed from 50 to 100

perfect!
